/*********************************
* ************* BOOT *************
******************************** */
* {
    font-family: 'Open Sans', sans-serif;
}

@font-face {
    font-family: 'Helvetica';
    src: url('fonts/helvetica-bold.otf') format('opentype');
    font-weight: 600; 
    font-style: normal;
}

body {
    background: #FFFFFF;
    overflow-x: hidden;
}

/*********************************
* ******** REUTILIZÁVEIS *********
******************************** */
/* Buttons */
.btn {
    display: inline-block;
    border: none;
    text-decoration: none;
    font-size: var(--textSize15);
    color: var(--colorWhite);
    background: #666;
    border-radius: var(--borderRadius);
    padding: 0 35px;
    height: 54px;
    line-height: 54px;
    font-weight: 600;
    cursor: pointer;
    outline: none;
    border-radius: 50px;
    text-transform: uppercase;
}

.btn:hover {
    background: var(--colorPrimaryDark);
}

.btn-default {
    background: var(--colorPrimary);
    color: #FFFFFF;
}

.btn-default:hover {
    background: var(--colorPrimaryDark);
}

.btn-gradient{
    background: linear-gradient(267deg, #EA75AB -17.84%, #2E73B9 57.01%, #09B1A8 130.37%);
}

.btn-gradient:hover{
    background: linear-gradient(267deg, #EA75AB -17.84%, #2E73B9 57.01%, #09B1A8 130.37%);
}

/* Loading */
.mask_load{
    background: rgba(0, 0, 0, 0.8) !important;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999999999999999999999999;
    display: none;
}

.mask_load img{
    margin: auto;
    height: 90px;
}

/* Title */
.title-main{
    font-family: "Helvetica", Sans-serif;
    font-weight: 600;
}

.title-section-h2 {
    font-size: var(--textSize13);
    font-weight: 600;
    line-height: 16px;
    background: rgba(0, 0, 0, 0.15);
    color: var(--colorText_70);
    padding: 10px 24px;
    border-radius: 50px;
    text-transform: uppercase;
    letter-spacing: 0.04063rem;
}

.title-section-h1 {
    font-size: var(--textSize48);
    line-height: 54px;
    font-weight: 600;
    width: 100%;
    padding: 20px 0 0 0;
}

/* Padding Container */
.padding_container {
    padding: 110px 0;
}

.padding_container_page {
    padding: 100px 0;
}

/*********************************
* *********** LINKS *************
******************************** */
.links{
    width: 100%;
    background: url(../../img/bg-links.jpg) center center no-repeat;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.links_center {
    width: 500px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.links_center_header{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.links_center_content{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    text-align: center;
}

.links_center_content_btn{
    background: var(--colorTertiary);
    width: 100%;
    text-decoration: none;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    padding: 20px 30px;
    border-radius: 10px;
    margin-bottom: 14px;
}
.links_center_content_btn:last-child{
    margin-bottom: 0;
}

.links_center_content_btn .duvida{
    margin-left: 2px;
}

.links_center_content_btn span{
    width: 100%;
    font-size: var(--textSize16);
    color: #FFFFFF;
    font-weight: 600;
}

.links_center_content_btn:hover{
    background: var(--colorTertiaryDark);
}

/*********************************
* *********** HEADER *************
******************************** */
.header {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    padding: 26px 0 0 0;
}

.header_content{
    background: #fff;
    justify-content: space-between;
    align-items: center;
    border-radius: var(--borderRadius);
    padding: 0 40px;
}

.header_nav { 
    align-items: center;
}

.header_nav_wrapper{
    align-items: center;
    gap: 24px;
}

.header_nav a {
    color: var(--colorText_70);
    font-size: var(--textSize14);
    padding: 34.5px 0;
    font-weight: 500;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}

.header_nav a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background: transparent;
    transition: background 0.3s;
    border-radius: 3px;
}

.header_nav a.active::after,
.header_nav a:hover::after {
    background: linear-gradient(92deg, #EA75AB -3.15%, #2E73B9 55.59%, #09B1A8 113.17%);
}

.header_nav a.active,
.header_nav a:hover {
    color: var(--colorText_90);
    font-weight: 600;
}

.header_nav a.btn_nav {
    display: flex;
    padding: 12px 28px;
    border-radius: 100px;
    font-weight: 700;
    align-items: center;
    margin-left: 10px;
    color: var(--colorText_90);
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(92deg, #EA75AB -3.15%, #2E73B9 55.59%, #09B1A8 113.17%) border-box;
    border: 2px solid transparent;
    background-origin: border-box;
    background-clip: padding-box, border-box;
}

.header_nav a.btn_nav::after{
    background: none;
}

.header_nav_mobile{
    display: none;
    cursor: pointer;
    stroke: var(--colorText_90);
}

.header_nav_close {
    display: none;
    cursor: pointer;
    stroke: var(--colorPrimary);
}

.header_fixed {
    position: fixed;
    background: #fff;
    width: 100%;
    box-shadow: 0 3px 30px rgba(0, 0, 0, 0.1);
    padding: 0;
}

.header_fixed .header_content{
    padding: 0;
}

/*********************************
* *********** CONTENT *************
******************************** */
/* Banner Hero */
.banner {
    width: 100%;
    position: sticky;
    top: 0;
    height: 100vh;
    padding: 114px 0;
    background: url("../../img/bg-header.jpg") center -50px no-repeat;
}

.banner_content{
    height: calc(100vh - 114px);
    align-content: center;
    justify-content: center;
    position: relative;
}

.banner_content h2{
    background: rgba(238, 243, 247, 0.2);
    font-size: var(--textSize15);
    color: var(--colorWhite);
    font-weight: 600;
    letter-spacing: 1px;
    padding: 10px 25px;
    border-radius: 50px;
    margin-bottom: 40px;
}

.banner_texts{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.banner_texts h1{
    width: 100%;
    font-size: var(--textSize90);
    line-height: 95px;
    color: var(--colorWhite);
    text-align: center;
    padding: 0 150px;
}

.banner_texts span{
    width: 100%;
    font-size: var(--textSize18);
    color: rgba(255, 255, 255, 0.8);
    line-height: 24px;
    text-align: center;
    padding: 0 280px;
}

.banner_btn{
    margin-top: 50px;
}

.banner_arrow{
    position: absolute;
    bottom: 40px;
}

/* About */
.about{
    width: 100%;
    position: relative;
    background: #FFFFFF;
}

.about_content{
    justify-content: space-between;
    align-items: center;
}

.about_left{
    width: calc(44% - 40px);
}

.about_left_header{
    width: 100%;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
}

.about_left_header .title-section-h2 {
    color: var(--colorPrimaryDark);
    background: rgba(9, 177, 168, 0.2);
}
 
.about_left_header .title-section-h1 {
    color: var(--colorText_90);
}

.about_left_content{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.about_left_content_text{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
}

.about_left_content_text p{
    width: 100%;
    font-size: var(--textSize16);
    color: var(--colorText_80);
    line-height: 24px;
}

.about_left_btn{
    margin-top: 35px;
}

.about_right{
    width: 50%;
    position: absolute;
    right: 0;
    overflow: hidden;
}

.about_right .swiper-slide img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: var(--borderRadius);
}

/* Benefits */
.benefits{
    width: 100%;
    position: relative;
    background: var(--colorTertiary);
}

.benefits::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 10px;
  width: 100%;
  background: linear-gradient(90deg, #09B1A8 10.89%, #E55698 51.59%, #A27CD4 77.39%, #2E73B9 108.92%);
  border-radius: 0;
}

.benefits_content{
    justify-content: space-between;
    align-items: center;
    gap: 64px;
}

.benefits_header{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.benefits_header .title-section-h2 {
    color: #FFFFFF;
    background: linear-gradient(91deg, #EA75AB -0.14%, #2E73B9 50.03%, #09B1A8 99.2%);
}
 
.benefits_header .title-section-h1 {
    color: #FFFFFF;
    padding: 20px 250px 0 250px;
    text-align: center;
}

.benefits_boxs{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.benefits_box{
    background: #FFFFFF;
    border-radius: var(--borderRadius);
    position: relative;
    overflow: hidden;
    padding: 45px 40px 40px 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.benefits_box_icon{
    width: 56px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--borderRadius);
    background: #D5E3F1;
}

.benefits_box_infos{
    display: inline-grid;
    gap: 8px;
}

.benefits_box_infos h3{
    font-size: var(--textSize20);
    color: var(--colorText_90);
    line-height: 24px;
}

.benefits_box_infos p{
    font-size: var(--textSize16);
    color: var(--colorText_70);
    line-height: 24px;
}

.benefits_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  width: 100%;
  background: linear-gradient(90deg, #09B1A8 10.89%, #E55698 51.59%, #A27CD4 77.39%, #2E73B9 108.92%);
  border-radius: 0;
}

/* Calendar */
.calendar{
    width: 100%;
    position: relative;
    background: #FFFFFF;
}

.calendar_content{
    justify-content: space-between;
    align-items: center;
    gap: 64px;
}

.calendar_header{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.calendar_header .title-section-h2 {
    color: var(--colorSecondaryDark);
    background: rgba(234, 117, 171, 0.2);
}
 
.calendar_header .title-section-h1 {
    color: var(--colorText_90);
    padding: 20px 250px 0 250px;
    text-align: center;
}

.calendar_wrapper{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.calendar_message{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
    border: 1px solid var(--colorText_10);
    border-radius: var(--borderRadius);
    padding: 70px 340px;
}

.calendar_message svg{
    fill: var(--colorSecondary);
}

.calendar_message_infos{
    display: inline-grid;
    gap: 10px;
    text-align: center;
}

.calendar_message_infos h3{
    font-size: var(--textSize28);
    color: var(--colorText_90);
}

.calendar_message_infos span{
    font-size: var(--textSize15);
    color: var(--colorText_70);
    line-height: 20px;
}

.calendar_boxs{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid var(--colorText_10);
    border-radius: var(--borderRadius);
}

.calendar_box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--colorText_10);
    padding: 60px 70px;
}

.calendar_box:last-child{
    border-bottom: none;
}

.calendar_box_item{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 34px;
}

.calendar_box_item .item_date{
    display: flex;
    align-items: center;
    gap: 20px;
}

.calendar_box_item .item_date h4{
    font-size: var(--textSize28);
    color: var(--colorSecondaryDark);
}

.calendar_box_item .item_clock{
    background: rgba(234, 117, 171, 0.1);
    font-size: var(--textSize14);
    color: var(--colorSecondaryDark);
    padding: 10px 16px;
    border-radius: var(--borderRadius);
    display: flex;
    align-items: center;
    gap: 8px;
}

.calendar_box_item .item_line{
    width: 1px;
    height: 34px;
    background: var(--colorText_10);
}

.calendar_box_item .item_infos{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
}

.calendar_box_item .item_location{
    display: flex;
    align-items: center;
    gap: 8px;
}

.calendar_box_item .item_location_icon{
    font-size: 20px;
    color: var(--colorSecondary);
}

.calendar_box_item .item_location_text{
    font-size: var(--textSize20);
    color: var(--colorText_90);
    font-weight: 700;
}

.calendar_box_item .item_distributor{
    display: flex;
    align-items: center;
    gap: 12px;
}

.calendar_box_item .item_distributor img{
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: var(--borderRadius);
}

.calendar_box_item .item_distributor_infos{
    display: inline-grid;
}

.calendar_box_item .item_distributor_text{
    font-size: var(--textSize12);
    color: var(--colorText_70);
}

.calendar_box_item .item_distributor_name{
    font-size: var(--textSize17);
    color: var(--colorText_90);
    font-weight: 700;
}

.calendar_box_btn{
    font-size: var(--textSize14);
    height: 48px;
    line-height: 48px;
    padding: 0 52px;
}

/* Faq */
.faq{
    width: 100%;
    position: relative;
    background: var(--colorSecondary);
}

.faq_content{
    gap: 64px;
}

.faq_header{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.faq_header .title-section-h2 {
    color: var(--colorSecondaryDark);
    background: rgba(255, 255, 255, 0.2);
}
 
.faq_header .title-section-h1 {
    color: #FFFFFF;
    padding: 20px 250px 0 250px;
    text-align: center;
}

.faq_wrapper{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.faq_box {
    align-self: start;
    width: 100%;
    background: #6b314b;
    border-radius: var(--borderRadius);
    overflow: hidden;
}

.faq_box_header{
    width: 100%;
    background: var(--colorSecondaryDark);
    border-radius: var(--borderRadius);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
    cursor: pointer;
}

.faq_box_header h3{
    font-size: var(--textSize17);
    color: #FFF;
    font-weight: 600;
}

.faq_box_header_icon{
    font-size: var(--textSize22);
    color: var(--colorSecondary);
}

.faq_box_content{
    max-height: 0; 
    overflow: hidden;
    transition: max-height 0.4s ease, padding 0.4s ease;
    padding: 0 30px;
    opacity: 0;
}

.faq_box_content span{
    font-size: var(--textSize15);
    color: var(--colorWhite);
}

.faq_box.open .faq_box_content {
    max-height: 500px;
    padding: 30px;
    opacity: 1;
}

/* Copy */
.copy{
    width: 100%;
    position: relative;
    background: var(--colorTertiary);
    padding: 90px 0;
}

.copy::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 10px;
  width: 100%;
  background: linear-gradient(90deg, #09B1A8 10.89%, #E55698 51.59%, #A27CD4 77.39%, #2E73B9 108.92%);
  border-radius: 0;
}

.copy .marquee {
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: 2rem;
}

.copy .marquee_item {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
  animation: scroll 15s linear infinite;
}

.copy .marquee_item span {
  color: #FFF;
  font-size: var(--textSize32);
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Helvetica", sans-serif;
}

.copy .marquee_item .circle{
    width: 14px;
    height: 14px;
    background: var(--colorSecondary);
    border-radius: 100%;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(calc(-100% - 2rem));
    }
}

/* Footer */
.footer{
    width: 100%;
    background: #FFF;
    position: relative;
}

.footer_main{
    border-bottom: 1px solid var(--colorText_10);
}

.footer_main_content{
    justify-content: space-between;
    align-items: center;
    padding: 58px 0px;
}

.footer_main_infos{
    gap: 30px;
}

.footer_main_info{
    display: flex;
    align-items: center;
    gap: 12px;
    text-decoration: none;
}

.footer_main_info span{
    font-size: var(--textSize15);
    color: var(--colorText_90);
    font-weight: 600;
}

.footer_copy_content{
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
}

.footer_copy_text{
    font-size: var(--textSize14);
    color: var(--colorText_90);
}

.footer_copy_infos{
    align-items: center;
    gap: 26px;
}

.footer_copy_infos_links{
    align-items: center;
    gap: 12px;
}

.footer_copy_infos_links a{
    font-size: var(--textSize13);
    text-decoration: none;
    font-weight: 600;
    color: var(--colorText_90);
}

.footer_copy_infos_links a:hover{
    text-decoration: underline;
}

.footer_copy_infos_links .circle{
    width: 4px;
    height: 4px;
    background: var(--colorSecondary);
    border-radius: 50%;
}

.footer_copy_infos_line{
    width: 1px;
    height: 18px;
    background: var(--colorText_10);
}

.footer_copy_infos_back{
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    text-decoration: none;
}

.footer_copy_infos_back span{
    font-size: var(--textSize13);
    text-decoration: none;
    font-weight: 600;
    color: var(--colorText_90);
}


/*********************************
* *********** COOKIES *************
******************************** */
.cookies {
    color: var(--colorText_90);
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 99;
    font-size: var(--textSize14);
    line-height: 22px;
    box-shadow: 0 4px 70px rgba(2, 33, 23, 0.2);
    background: var(--colorWhite);
    display: flex;
}

.cookies_wrapper {
    padding: 30px 40px;
    margin: auto;
    display: flex;
    align-items: center;
    opacity: 0;
    transform: translateY(1rem);
    animation: slideUp 0.5s forwards;
}

.cookies_wrapper p {
    padding-right: 40px;
    margin-bottom: 0;
}

@keyframes slideUp {
    to {
        transform: initial;
        opacity: initial;
    }
}

.cookies_btn {
    background: var(--colorPrimary);
    color: var(--colorWhite);
    cursor: pointer;
    border: none;
    padding: 0.8rem 50px;
    font-size: var(--textSize14);
    font-weight: bold;
    text-transform: uppercase;
    border-radius: var(--borderRadius);
    -moz-border-radius: var(--borderRadius);
    -webkit-border-radius: var(--borderRadius);
}

.cookies_btn:hover {
    background: var(--colorPrimaryDark);
}

/*********************************
* ******** MEDIA QUERIES *********
******************************** */
/* Media Queries */
/* 1200 */
@media (max-width: 1200px) {
    /* Header */
    .header_content{
        padding: 32.5px 40px;
    }

    .header_nav {
        width: 100%;
        height: 100%;
        position: fixed;
        background: #FFFFFF;
        right: -150%;
        top: 0px;
        z-index: 999;
    }

    .header_nav_wrapper {
        margin: auto;
        width: 600px;
        max-width: 90%;
        justify-content: center;
        gap: 40px;
    }

    .header_nav a {
        width: 100%;
        text-align: center;
        padding: 0;
        color: var(--colorText_70) !important;
        font-size: var(--textSize20);
        position: relative;
        display: flex;
        justify-content: center;
        font-weight: 500;
        border: none;
    }

    .header_nav a:hover{
        color: var(--colorPrimary) !important;
    }

    .header_nav a.active::after,
    .header_nav a:hover::after {
        background: transparent;
    }

    .header_nav_mobile {
        display: block;
    }

    .header_nav a.btn_nav{
        width: 50%;
        border-color: var(--colorPrimary);
        padding: 15px 30px;
        margin-left: 0;
        background: var(--colorPrimary);
        color: #FFFFFF !important;
    }

    .header_nav a.btn_nav:hover{
        background: var(--colorPrimaryDark);
        border-color: var(--colorPrimaryDark);
    }

    .header_nav_close {
        display: block;
        position: absolute;
        right: 40px;
        top: 40px;
        stroke: var(--colorPrimary);
    }

    .header_nav_close:hover{
        stroke: var(--colorPrimaryDark);
    }
}

/* 991 */
@media (max-width: 991px) {
    .links_center{
        width: 100%;
        margin: 0 20px;
    }

    /* Padding */
    .padding_container {
        padding: 80px 0;
    }

    /* Header */
    .header_nav a.btn_nav{
        width: 100%;
    }

    /* Banner hero */
    .banner_content h2{
        margin-bottom: 25px;
    }

    .banner_texts h1{
        padding: 0;
    }

    .banner_texts span{
        padding: 0;
    }

    .banner_btn{
        margin-top: 35px;
    }

    /* Evento */
    .about_content {
        gap: 40px;
    }

    .about_left,
    .about_right{
        width: 100%;
        position: relative;
    }

    .about_left_header{
        justify-content: center;
        text-align: center;
    }

    .about_left_content_text{
        text-align: center;
    }

    .about_right{
        display: flex;
        justify-content: center;
    }

    /* Benefits */
    .benefits_header .title-section-h1{
        padding: 20px 0 0 0;
    }

    .benefits_boxs{
        grid-template-columns: 1fr;
    }

    /* Calendars */
    .calendar_header .title-section-h1{
        padding: 20px 0 0 0;
    }

    .calendar_message{
        padding: 50px;
    }

    .calendar_box{
        padding: 40px;
        justify-content: center;
        gap: 30px;
    }

    .calendar_box_item{
        width: 100%;
        justify-content: center;
    }

    /* FAQ */
    .faq_header .title-section-h1{
        padding: 20px 0 0 0;
    }

    .faq_box_header{
        padding: 14px 20px;
    }

    .faq_box_content{
        padding: 0 20px;
    }

    .faq_box.open .faq_box_content{
        padding: 20px;
    }

    /* Footer */
    .footer_main_content {
        justify-content: center;
        padding: 40px 0;
        gap: 20px;
    }

    .footer_main_infos{
        width: 100%;
        justify-content: center;
    }

    .footer_copy_content {
        justify-content: center;
        text-align: center;
        gap: 15px;
        padding: 30px 0;
    }

    .footer_copy_text{
        width: 100%;
        text-align: center;
    }

    /* Copy */
    .copy{
        padding: 40px 0;
    }

    .copy .marquee {
        display: flex;
        overflow: hidden;
        user-select: none;
        gap: 2rem;
        padding: 30px 0;
    }
}

/* 560 */
@media(max-width: 560px){
    /* Header */
    .header_content{
        padding: 32.5px 25px;
    }

    .header_nav_wrapper {
        width: 100%;
    }

    /* Padding */
    .padding_container{
        padding: 50px 0;
    }

    /* Title */
    .title-section-h1{
        font-size: var(--textSize38);
        line-height: 42px;
    }

    /* Banner hero */
    .banner{
        position: relative;
        height: auto;
        padding: 0;
    }

    .banner_content{
        height: auto;
        padding: 184px 0 110px 0;
    }

    .banner_texts h1{
        font-size: var(--textSize60);
        line-height: 64px;
    }

    /* About */
    .about_left_header{
        margin-bottom: 30px;
    }

    /* Benefits */
    .benefits_content{
        gap: 30px;
    }

    .benefits_box{
        padding: 35px 30px 30px 30px;
    }

    /* Calendars */
    .calendar_content{
        gap: 30px;
    }

    .calendar_message{
        padding: 30px;
    }

    .calendar_box{
        padding: 25px;
    }

    .calendar_box_item{
        gap: 20px;
    }

    .calendar_box_item .item_line{
        display: none;
    }

    .calendar_box_btn{
        width: 100%;
        text-align: center;
    }

    /* Faqs */
    .faq_content{
        gap: 30px;
    }

    .faq_wrapper{
        grid-template-columns: 1fr;
    }

    .faq_wrapper {
        gap: 15px;
    }

    /* Copy */
    .copy{
        padding: 20px 0;
    }

    /* Footer */
    .footer_copy_infos {
        justify-content: center;
    }

    .footer_copy_infos_links {
        width: 100%;
        justify-content: center;
    }

    .footer_copy_infos_line{
        display: none;
    }
}